.body {
  background-image: url('../images/fondo-bitay-2_1.avif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.conrtendor-temporal {
  background-color: #fff;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 60px 60px;
  display: flex;
}

.heading {
  color: #62605f;
  text-align: center;
  margin-bottom: 40px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 40px;
}

.button {
  background-color: #60615e;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 70%;
  margin-top: 60px;
  transition: box-shadow .5s, transform .5s;
  display: flex;
  transform: translate(0);
}

.button:hover {
  background-color: #0d4d80;
  transform: translate(0, -5px)translate(0);
  box-shadow: 0 8px 15px #00000073;
}

@media screen and (max-width: 767px) {
  .conrtendor-temporal {
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px 25px 40px;
  }

  .heading {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .conrtendor-temporal {
    border-radius: 15px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .heading {
    font-size: 30px;
    line-height: 30px;
  }

  .button {
    margin-top: 40px;
  }
}


